Tamara Belgard

We’ve sent you a few reminders already this year, but in case it slipped under your radar, the following older browsers and operating systems will no longer be usable for fall:

Blog Post created by Tamara Belgard on Jul 24, 2018

Operating systems that will not be permitted for MAP Growth testing or administration after July 2018:

  • Mac OSX 10.9
  • Mac OSX 10.10

Operating systems that will no longer be supported after July 2018 and not permitted for MAP Growth testing or administration starting in November 2018:

  • iOS 9 (Please note that this was the final iOS version available for second generation iPads. iPads are not fully supported for proctoring/administration use regardless of iOS version)

Browsers that will no longer be permitted for testing or administration after July 2018:

  • Safari 7 and 8 (minimum version allowed is 9)
  • Firefox version 55 or lower (minimum version allowed is 56)
  • Chrome version 64 or lower (minimum version allowed is 65)

Lockdown browsers (Secure Testing Browsers) released prior to 2018 will no longer be permitted for MAP Growth testing after July 2018. The minimum allowed versions will be:

  • Windows LDB Version 5.4.97.0 from February 2018 (the new version became available June 8)
  • Mac LDB Version 4.0.0.2
  • Chromebook App Version 3.0.1
  • iPad App Version 3.1

If you have any questions, please contact Partner Support.

Outcomes